[document]
id = 781168
date = 
title = cbiz_tc_1
source = 
author = 
tokenization = nlprest2:morphoditasgjp({"guesser":"true","allforms":"true","model":"XXI"})
subcorpus = banking (1)

[metadata]
script = 1011